class Desktop::PersonalLabsController < DesktopAdminController
	include Admin::PersonalLabsHelper

	def menu
		user = OrbitHelper.current_user
		[
			{
				"title" => "List",
				"layout" => "list"
			},
			{
				"title" => "Add/Edit",
				"layout" => "form",
				"new_path" => "/admin/members/#{user.member_profile.to_param}/labs/new"
			}
		]
	end

	def list
		get_paper_list
	end

end